## org.freedesktop.NetworkManager.Device.Adsl org.freedesktop.NetworkManager.Device.Adsl — ADSL Device. |

## Properties

    Carrier  readable   b

## Description

## Property Details

### The "Carrier" property

    Carrier  readable   b

Indicates whether the physical carrier is found.

DEPRECATED: check for the "carrier" flag in the "InterfaceFlags" property on the "org.freedesktop.NetworkManager.Device" interface.